/*******   BRAND BARS ******/
.brand-lrg-bar {
	background: url('../images/backgrounds/hero-bg.jpg') repeat-x;
}

.brand-small-bar-inner
{
	height: 104px;
	background: url('../images/backgrounds/brand-hero-wave.png') no-repeat transparent right;
}

.brand-box .span4{
	margin-top: -14px;
}

.brand-small-bar-inner .product-desc-box {
	color: #fff;
}

.brand-small-bar {
	background: url('../images/backgrounds/blue-small-bg.jpg') repeat-x;
}
.brand-box .span4 {
	background-position: right 14px;
}

/******* MISC ******/

.main-content .box-title {
	background: #0376b1;
}

.main-content .box-title a {
	color: #fff;
}

h1 {
	color: #0376b1;
}

.cms-page-view h1 {
	color: #0376b1;
}

.main-content .box-title h2 {
	color: #fff;
}

/*******  TOUTS ******/

.tout {
	padding: 30px 35px;
}

.tout.professional {
	background: url(../images/backgrounds/tout-professional.png) no-repeat center right;
}

.tout.consumer {
	background: url(../images/backgrounds/tout-consumer.png) no-repeat center right;
}

.tout-title {
	color: #12b186;
	font-size: 20px;
}

.tout-title strong {
	color: #0376b1;
}

.tout p {
	margin: 15px 0;
}


/* Hero carousel */

#home-brand-hero {
	margin: 0 0 15px 0;
}

#home-brand-hero .carousel-inner .span6 {
	height: 329px;
}

#home-brand-hero .carousel-inner .hero-text {
	height: 87px;
}

.slider-pager a.pager-active {
	color: #0376b1;
}

#home-brand-hero .slider-pager {
	position: absolute;
	right: 400px;
	bottom: 0px;
}

.brand-desc-box p {
	color: #9bebff;
	/*letter-spacing: 0.8px;*/
	font-weight: lighter;
        font-size: 14px;
        line-height: 18px;
}

/*#home-brand-hero .brand-image-box {
	padding: 0;
}*/


/*brand carousel styles*/

#brand-carousel {
	margin: 0 0 20px 0;
}

#brand-carousel .carousel-inner .item {
	/*height: 120px;*/
	line-height: 120px;
	text-align: center;
}

#brand-carousel .carousel-inner .item img {
	margin: 0 auto;
	display: inline-block;
	max-width: 210px;
}

#brand-carousel .brand-control {
	width: 10px;
	height: 16px;
	background: url(../images/buttons/brand_carousel_btn.png) no-repeat;
	display: block;
    left: 15px;
    margin-top: 7px;
    position: absolute;
    top: 30%;
}

#brand-carousel .brand-control.next {
	left: auto;
    right: 15px;
    background-position: -10px 0;
}

#brand-carousel .view-our-brands {
	text-align: center;
	margin: 15px 0 0 0;
	display: block;
	clear: both;
	line-height: 13px;
}

/* newsletter signup form */
.form-subscribe-header label {
	font-size: 12px;
	margin: 5px 0 10px 0;
}

.input-box #newsletter {
	display: block;
	width: 98%;
	font-size: 12px;
}

/**** HEADER STYLES ****/

.account-login h1 {
	color: #0376b1;
}

.brand-color{
	background: #0376b1;
}

.brand-color-hover:hover{
	background: #0376b1;
}
